<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2013 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<chapter>
<headline><![CDATA[Apple looks set to launch 4K TV]]></headline>
<stand><![CDATA[Apple could start selling ultra-high definition televisions with 55-inch and 65-inch screens in late 2014, according to reports from the Far East]]></stand>
<source><![CDATA[Source: macrumors.com <font color="#000000">_______</font>Picture: New Line Productions & Warner Bros.]]></source>
<menuIcon0><![CDATA[SD]]></menuIcon0>
<menuIcon1><![CDATA[HD]]></menuIcon1>
<menuIcon2><![CDATA[FHD]]></menuIcon2>
<menuIcon3><![CDATA[QHD]]></menuIcon3>
<menuIcon4><![CDATA[4K]]></menuIcon4>
<txt0><![CDATA[ULTRA-HD EXPLAINED]]></txt0>
<txt1><![CDATA[APPLE “iTV”]]></txt1>
<txt2><![CDATA[<b>Frameless display:</b><br>Supplied by LG]]></txt2>
<txt3><![CDATA[<b>Graphical processing:</b><br>Samsung]]></txt3>
<txt4><![CDATA[<b>Glass cover:</b></br>Corning Gorilla Glass 3]]></txt4>
<txt5><![CDATA[<b>Assembly:</b></br>Foxconn (China)]]></txt5>
<txt6><![CDATA[<b>Price:</b> $1,500 to $2,500]]></txt6>
<txt7><![CDATA[<b>Interface:</b> Shortly before his death, CEO Steve Jobs said he had “finally cracked the code” to seamless television interface. Apple has patented wand-like remote control that reads user’s fingerprints]]></txt7>
<txt8><![CDATA[<b>Standard definition (SD) or 480p:</b><br>720 pixels wide x 480 pixels deep<br><i>All DVDs and most television programmes encoded in this way</i>]]></txt8>
<txt9><![CDATA[<b>High definition (HD) or 720p:</b><br>1280 x 720]]></txt9>
<txt10><![CDATA[<b>Full high definition (HD) or 1080p:</b><br>1920 x 1080<br><i>Blu-ray discs and some TV channels use this format</i>]]></txt10>
<txt11><![CDATA[<b>Quad HD or 2160p:</b><br>3840 x 2160<br><i>Size of four full HD screens</i>]]></txt11>
<txt12><![CDATA[<b>4K:</b> 4096 x 2160<br><i>Digital standard of movie studios</i><br><br><b><i>4K</i></b> or <b><i>Ultra HD</i></b> or <b><i>UHD</i></b> generally used as catch-all terms for number of standards that are reasonably close to 4,000 pixels wide]]></txt12>
<txt13><![CDATA[]]></txt13>
<txt14><![CDATA[<i><b>The Hobbit</b> movies are filmed in 4K</i>]]></txt14>
<txt15><![CDATA[65 inches (165.1cm)]]></txt15>
</chapter>